
seta cg_fov "80"
seta cg_fovscale "1.125"
seta r_drawdecals "1"
r_specular 1
sm_enable 1
r_specularcolorscale 4
sm_sunsamplesizenear 0.5
r_glow 0.1
r_blur 0
sm_enable 1
r_smc_enable 1
r_normalmap 1
r_distortion 1
r_drawdecals 1
r_desaturation 0
r_drawdecals 1
r_fog 0
r_lodbiasrigid -1000
r_lodbiasskinned -1000
r_forcelod 0
r_texfilterdisable 0
cg_overheadnamessize 0.01
g_TeamColor_Allies "1 1 1 1"
g_TeamColor_Axis "0 .5 .9 1"
ui_hud_hardcore 1
hud_enable 0
waypointoffscreenpointerheight 1.18
waypointoffscreenpointerwidth 1.8
waypointoffscreenpointerheight 1.18
waypointoffscreenpointerwidth 1.8
waypointiconheight 1.18
waypointiconheight 1.18
waypointiconwidth 1.19
waypointdebugdraw 0
sv_punkbuster 0
r_drawdecals 0
r_filmusetweaks 1
r_filmtweakenable 1
r_filmtweakbrightness 0
r_filmtweakdesaturation 0.2
r_filmtweaklighttint 1.2 1.2 1
r_filmtweakdarktint 1.1 1.1 1.8
r_Filmtweakcontrast 1.4
r_lighttweaksuncolor 0.9 0.6 0.35 1
r_lighttweaksundirection -40 140 0
r_lighttweaksunlight 1.2
cg_drawcrosshair 0
cg_chattime 0
cg_drawfriendlynames 0
cg_drawcrosshairnames 0
set promod_movie_hidescorebar 0
set promod_centermessage_position -28

